/******************************************************Styles under 320px*******************************************************/
@media screen and (max-width: 360px) {  
    .center_alertas{ margin-top: -15px;}
    #ruta { margin-top: 8%;}
    select { max-width: 115px;}
    .top1 ,.top2 ,.top3, .top4 {width:97% !important;}
    .user1 ,.user2 ,.user3,.footer1, .footer2, .footer3, .footer4,.footer5,.tramites,.tramitesInterior,.servicios,.serviciosInterior,.mapa,.mapaInterior {width:90% !important; margin:0 2%;}
    #centercontent_both {width:100% !important;}
    #left, #right {width:100% !important;}

    .tramites table {
        margin-left: 35px;
        text-align: justify;
    }

    .servicios table {
        margin-left: 35px;
        text-align: justify;
    }
  
    .tramitesInterior table {
        margin-left: 35px;
        text-align: justify;
    }

    .serviciosInterior table {
        margin-left: 35px;
        text-align: justify;
    }

#firstbox {
        background: #f6f6f6;
        width:100%;
        /*margin: -20px auto 1px;*/
        position: relative;
        float:left;
        z-index:1;
        padding:0;
        margin-top: 80px;
    }
    #wsamovil {
        display: inline;
        float: right;
        margin-right: 163px;
        z-index:1001;
    }
    #wsa {
        display: none;
    }

    /*.CNMapMovil{*/
        /*display: block;*/
        /*width: 20%;*/
        /*position: relative;*/
        /*top: 100px;*/
        /*left: 30px;*/
    /*}*/

    /*.CNIMapMovil{*/
        /*display: block;*/
        /*position: relative;*/
        /*top: 110px;*/
        /*left: 30px;*/
        /*width: 20%;*/
    /*}*/

    /*.CSMapMovil{*/
        /*display: block;*/
        /*width: 20%;*/
        /*position: relative;*/
        /*top: 170px;*/
        /*left: 180px;*/
    /*}*/
    /*.CSIMapMovil{*/
        /*display: block;*/
        /*position: relative;*/
        /*top: 160px;*/
        /*left: 180px;*/
        /*width: 20%;*/
    /*}*/

    /*.headerMapa{*/
        /*width: 70%;*/
        /*margin-left: 10px;*/
    /*}*/

    /*.botonPronostico{*/
        /*!*border: 1px solid red;*!*/

        /*position: absolute;*/
        /*top: 73.6%;*/
        /*right: 0%;*/
        /*float: right;*/
        /*width: 18%;*/
    /*}*/

    /*.mapas map{*/
        /*margin: 0px 0px 0px 0px;*/
    /*}*/

    /*.mapas{*/
        /*display: none;*/
    /*}*/

    /*.mapasMovil{*/
        /*display: block;*/
        /*margin-top: -110px;*/
    /*}*/

    /*.mapasTablet{*/
        /*display: none;*/
    /*}*/

    /* Responsive Menu */

    /*.sz-search button {width:43%;}*/
    .sz-search input[type="text"] {width:75%;}
    button.je_button{
	margin-left: -5.3em !important;
	width: 50% !important;
    }

    div.bg_noticias, div.bg_top_gobierno {display: none;}
    .checkbox{padding-left: 5px !important;}

    div.anuncios-FS{
        display: none;
    }

    div.anuncios-movil{
        text-align:left;
        vertical-align:middle;
        text-decoration: none;
        overflow: hidden;
        position: relative;
        margin-left: 1px;
        height: 150px;
    }

    div.orientaInterior{
        width: 100%;
    }
    div.tramites{
        /* border: 1px solid red;*/
        padding-left: 5%;
    }
    div.servicios{
        /* border: 1px solid red;*/
        padding-left: 5%;
    }
    #bottomwideTramites{
        /* border: 1px solid blue;*/
    }

    div.comments-policy {
        float: none;
    }

    div.header-linea-fullscreen{display: none;}
    div.header-linea-movil{width: 100%; height: 50px; background-color: #01B0E5;position: fixed;z-index: 1030;}
    div .movil_gobierno{
        width: 250px;
        height: auto;
        margin: auto;
}
    div#leftbar-wm div.sz-search{
        display: none;
    }
    div.header1 > ul.nav{
        display: none;
    }
    a.logo_full_screen{display: none;}
    a.logo_movil{position: fixed;
        z-index: 1030;
        padding-left: 20px;}

    div #header{display:none;}
    div #header-w{display:none;}

    #header1{height: 52px;margin: 0 auto;max-width: 100%;position: relative;background: #01B0E5;}
    div #header-w1{background: #01B0E5; position: relative;  height: 6px;}

    .login_user_icon{ float: right; margin-right: 50px; margin-top: 10px;}

    nav .clearfix{
        display:none;
    }

    #movil_menu_top{
        max-width: 100%;
        position: fixed;
        z-index: 1000;
        margin: 0% 10% 0% 10%;

        /*padding-top: 10px;*/
        padding-left: 8px;
    }

    div#top_menu_movil{
        display: inline;z-index: 1030;background: rgba(0,0,0,0);height: 80px;position: fixed;
    }

    #top_menu_media{
        display: none;
    }

    .bg_gobierno{
        width:100%;
        background:url(../images/bg_politica-y-gobierno.jpg) 50% 50% no-repeat #FFFFFF;
        height:270px;
    }

    div.bg_top_gobierno {
        width: 100%;
        height: 44px;
        margin-bottom: -5px;
    }



    div.bg_top_gobierno_movil {
        width: 100%;
        height: 44px;
        margin-bottom: -5px;
    }

    div.bg_noticias {
        width: 100%;
        background-size: 320px;
        height: 80px;
        margin-bottom: -15px;
        padding-top: 90px;
    }

    div.bg_noticias_movil {
        width: 100%;
        height: 80px;
        margin-bottom: -15px;
        padding-top: 90px;
    }

    div.cualquiera{display: none;}

    div.top1, div.top2, div.top3, div.top4
    div #top {width:100%;  position: relative; float:left; z-index:1; text-align:center; margin:0 auto; margin: 2px 0 5px; display:table; padding-top:15px;padding-left: 0px;}
    #nav, #nav ul li {display:none;}

    #main-content, #slideshow, #pull {margin-left:0px; margin-right: 10px;}
    .user3  {display:inline;}
    #nav {max-width: 99%;}
    #tg {margin-right:10px; background-color: none repeat scroll 0 0 #000; width:100%;}
    .footer-right {display:none;}
    #social {display:none;}
    .callbacks_container {padding:0; margin:0;}

    div #leftbar-w{display:none;}
    div #sidebar{margin-bottom: 0px;}
    div #sidebar .module{margin-bottom: 0px;}
    div #centercontent_both {margin-top: 0px;}
    div .dj-select {margin-top: 15px;}


    .modal {
        display: none;
        overflow-x: auto;
        overflow-y: auto;
        position: fixed;
        top: 0px;
        right: 0px;
        bottom: 0px;
        left: 0px;
        z-index: 1050;
        outline: 0px none;
    }
    div.modal {
        position: fixed;
        top: 23%;
        left: 40%;
        z-index: 1050;
        /*width: 810px;*/

        height: 90%;
        margin-left: -280px;
        background-color: #FFF;
        border: 1px solid rgba(0, 0, 0, 0.3);
        border-radius: 6px;
        box-shadow: 0px 3px 7px rgba(0, 0, 0, 0.3);
        background-clip: padding-box;
        outline: medium none;
    }

    .title_avisos {
        margin-bottom: 0px;
        text-shadow: 1px 1px 2px #ffffff;
        margin-top: 5px;
        font-size: 0.85em;
    }

    p.text_avisos {
        color: #2e2e2e;
        text-shadow: 1px 1px 2px #FFFFFF;
        margin-top: -10px;
        font-size: 0.8em;
        text-align: justify;
        word-spacing: -0.12em;
        letter-spacing: 0.01em;
        line-height: 1em;
    }

    .img_avisos {
        float: left;
        margin-top: 10px;
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 5px;}

    #diapos-on li {
        position: absolute;
        top: 40px;
        left: -10px;
        width: 108%;
        list-style: none;
        z-index: 25;
        border-top: 1px solid #d3d3d3;
        border-bottom: 1px solid #d3d3d3;
        border-right: 1px solid #d3d3d3;
    }
    div.carrousel {
        vertical-align: top;
        margin-left: 10px;
        margin-right: 10px;
        padding-bottom: 0px;
        margin-top: -40px;
        margin-bottom: -25px;
    }
}
@media screen and (max-width: 350px) {.top1, .top2, .top3, .top4{width:100%; margin-bottom:3px;}}

/*@media screen and (max-width: 320px) {*/
    /*.mapasMovil {*/
        /*display: block;*/
        /*margin-top: -110px;*/
        /*position: relative;*/
        /*top: -30px;*/
    /*}*/

    /*.botonPronostico {*/
        /*!*border: 1px solid red;*!*/
        /*position: relative;*/
        /*top: -65px;*/
        /*right: 0%;*/
        /*float: right;*/
        /*width: 18%;*/
    /*}*/

    /*.CNMapMovil{*/
        /*display: block;*/
        /*width: 20%;*/
        /*position: relative;*/
        /*top: 140px;*/
        /*left: 30px;*/
    /*}*/

    /*.CNIMapMovil{*/
        /*display: block;*/
        /*position: relative;*/
        /*top: 150px;*/
        /*left: 30px;*/
        /*width: 20%;*/
    /*}*/

    /*.CSMapMovil{*/
        /*display: block;*/
        /*width: 20%;*/
        /*position: relative;*/
        /*top: 210px;*/
        /*left: 180px;*/
    /*}*/
    /*.CSIMapMovil{*/
        /*display: block;*/
        /*position: relative;*/
        /*top: 200px;*/
        /*left: 180px;*/
        /*width: 20%;*/
    /*}*/
/*}*/